{
  "name": "mind-ftth",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "workspaces": [
    "./modules/mind-vue3-tools"
  ],
  "scripts": {
    "dev-frontend": "vite",
    "dev-backend": "cd .. && ENV=dev BIND_PORT=3002 reflex -s -r '.go$' -- sh -c 'go run -v ./cmd/mind-ftth'",
    "dev": "concurrently \"yarn dev-backend\" \"yarn dev-frontend\"",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vue-leaflet/vue-leaflet": "^0.10.1",
    "leaflet": "^1.9.4",
    "vue": "^3.4.15"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.5.2",
    "concurrently": "^8.2.2",
    "vite": "^5.0.8"
  }
}
